body {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#363636;
	width:240px;
	line-height:16px;
}

p, td, li, a, input, select {
	font-size:10px;
	color:#333333;
}

#side-a {
	display:block;
}

#footer_rgt {
	display:none;
}
div.info_links a {
	display:block
}

/*  Handheld updates - tested for ie ppc  */
/*  Generic template  */
#header_banner{
	background-image:url(http://www.rookwoodjewishcemetery.com.au/images/format/jct-handheld-banner.gif);
	background-repeat:no-repeat;
	width:204px;
	height: 27px;
}
#header_banner img{
	display:none;
}
#breadcrumb{
	display:none;
}
.login-tile{
	display:none;
}
.midform select, .midform input {
	font-size:10px;
}
#footer_lft, #header {
color:#999999;
}
.midform table {
width: 200px;
}
/*  Homepage   */
#flashcontent {
display:none;
}
.info_links{
margin: 20 0 20 0;
line-height:16px;
}
.home-dates{
margin: 20 0 20 0;
line-height:16px;
}
.hm-tbl{
width: 130px;
}
.calendar-tile {
margin: 20 0 10 0;
}

/*  Search Page   */
.buttonGo {
	width:20px;
}
.buttonSubmit {

}
/*  Calendar Button  */
.buttonshowDates {
	width:50px;
}
.diaryplace .topform{
text-align:left;
}
.calTitles {
font-weight:bold;
}
input {
	width:90px;
}
/*  Search Results Page   */
.adjacent1 {
	background-color:#F9F9F0;
	padding-left:3px;
}
.adjacent2 {
	background-color:#EDE9CE;
	padding-left:3px;
}
.yellow1 td{
	padding-left:3px;
	background: #8C826B;
	color:#FFFFFF;
	font-weight:bold;
	font-size: 10px;
}
/*  General Pages   */
#side-a {
	line-height:18px;
	margin-bottom:20px;
}
h1 {
	font-size:12px;
	margin-top:20px;
}
#side-b {
	display:none;
}
#footer {
	padding-top:20px;
}
#footer_lft {
border-top:#CCCCCC solid 1px;
}
/*  Search Detail Page   */
.map-ico img {
	display:none;
}
.viewMap {
	text-align:left;
	width:50px;
}
/*  Contact Us Page   */
#formdesign {
	display:none;
}
.contactRequest {
	display:none;
}
.contact-off {
	margin: 0 0 30 0;
}
.contact-cem {
	padding: 0 0 0 0;
}
.contact-titles {
	margin-bottom:50px;
	font-weight:bold;
}
/*  Forms Page   */
#contentbody .form a img{
display:none;
}
#contentbody .form{
padding: 10 0 20 0;
}
/*  FAQ Page   */
div.faqlist3 a.backtop{
display:none;
}
/*  Directions Page   */
.dd-backtop a{
display:none;
}
.split {
display:none;
}

/* remove months from search */
select.noshow { display:none; }

